
/* Customize Page slider for individual sites */

#full-width-slider{
	width: 100%;
  	color: #000;
}

.hp-height{
  	max-height: 546px;
}

.aop-height{
 	max-height: 300px;
}

.coloredBlock {
	padding: 12px;
  	background: rgba(255,0,0,0.6);
  	color: #FFF;
  	width: 200px;
  	left: 20%;
  	top: 5%;
}
.infoBlock {
  	position: absolute;
	width: 100%;	
  	padding-bottom: 0;
  	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
  	overflow: hidden;
  	padding: 20px;
}
.infoBlockLeftBlack {
  	color: #FFF;
  	background: #000;
  	background: rgba(0,0,0,0.0);
}

.hp-infoblock-ml{
  	top: 42.6%;
	margin: 0px auto 0px auto;	
}

.aop-infoblock-ml{
  	top: 75.0%;
  	width: 400px;
  	left: 11.8%;
  	margin-left: -200px;
}

.infoBlock h4 {
  	font-size: 37px;
	font-style: normal;
	font-weight: 300;
    text-shadow: 1px 1px 3px #000;
	line-height: 100%;
	color: #fff;
	text-align: center;
	letter-spacing: 0.5px;
	padding: 0px 0px 7px 0px;
}

.infoBlock h5 {
  	font-size: 37px;
	font-style: normal;
	font-weight: 600;
    text-shadow: 1px 1px 3px #000;
	color: #fff;
	text-align: center;
	letter-spacing: 0.5px;
}

.infoBlock h5 span {
	color: #d08e29;
}

.infoBlock p {
	font-size: 15px;
	margin: 12px 0px 19px 0px;
	line-height:22px;
	color: #000;
}
.infoBlock a {
  	color: #fff;
  	text-decoration: none;  
}

#main-img-tag{
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 38.5%;
}


.photosBy {
  	position: absolute;
  	line-height: 24px;
  	font-size: 12px;
  	background: #FFF;
  	color: #000;
  	padding: 0px 10px;
  	position: absolute;
  	left: 12px;
  	bottom: 12px;
  	top: auto;
  	border-radius: 2px;
  	z-index: 25; 
} 

.photosBy a {
  	color: #000;
}

.fullWidth {
  	max-width: 1400px;
  	margin: 0 auto 24px;
}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1400px) and (max-device-width : 1050px)  { */
@media only screen and (max-width : 1500px) {

	.hp-infoblock-ml{
  		top: 38%;
	}

	#main-img-tag{
		width: 55%;
	}


}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1280px) and (max-device-width : 720px)  { */
@media only screen and (max-width : 1350px) {



}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1152px) and (max-device-width : 864px)  { */
@media only screen and (max-width : 1250px) {

	#main-img-tag{
		width: 60%;
	}

}


/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {

	#main-img-tag{
		width: 70%;
	}

}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {

	.infoBlock h4 {
  		font-size: 30px;
	}

	.infoBlock h5 {
  		font-size: 30px;
	}

	#main-img-tag{
		width: 80%;
	}

	.hp-infoblock-ml{
  		top: 43%;
	}


}


/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {

	.infoBlock h4 {
  		font-size: 24px;
	}

	.infoBlock h5 {
  		font-size: 24px;
	}

	#main-img-tag{
		width: 80%;
	}

	.hp-infoblock-ml{
  		top: 56%;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {



}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 340px) {


}